Experiment
For instructions on how to authenticate to use this endpoint, see API overview.
Endpoints
GET | |
POST | |
GET | |
PATCH | |
DELETE |
List all experiment holdouts
Create, read, update and delete experiment holdouts.
Required API key scopes
experiment_holdout:readQuery parameters
- limitinteger
- offsetinteger
Response
Example request
GET /api /projects /:project_id /experiment_holdoutsExample response
Status 200
RESPONSE
Create experiment holdouts
Create, read, update and delete experiment holdouts.
Required API key scopes
experiment_holdout:writeRequest parameters
- namestring
- descriptionstring | null
- filtersarray
Response
Example request
POST /api /projects /:project_id /experiment_holdoutsExample response
Status 201
RESPONSE
Retrieve experiment holdouts
Create, read, update and delete experiment holdouts.
Required API key scopes
experiment_holdout:readPath parameters
- idinteger
Response
Example request
GET /api /projects /:project_id /experiment_holdouts /:idExample response
Status 200
RESPONSE
Update experiment holdouts
Create, read, update and delete experiment holdouts.
Required API key scopes
experiment_holdout:writePath parameters
- idinteger
Request parameters
- namestring
- descriptionstring | null
- filtersarray
Response
Example request
PATCH /api /projects /:project_id /experiment_holdouts /:idExample response
Status 200
RESPONSE
Delete experiment holdouts
Create, read, update and delete experiment holdouts.
Required API key scopes
experiment_holdout:writePath parameters
- idinteger
Example request
DELETE /api /projects /:project_id /experiment_holdouts /:id










